*{
	margin: 0;
	padding: 0;
}

html{
	background: url(../images/bg.png) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

header{
	height: 54px;
	background-color: rgba(0, 0, 0, 0.41);
	display: flex;
	align-items: center;
}


										/*bar*/
.bar{
	width: 100%;
	margin-left: 81px;
	margin-right: 75px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.logo{
	font-family: 'Verdana', sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
}

.logo:hover{
	color: #3cb878;
}

.header-welcome{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 30.5785124%;
}

.icon{
	width: 33%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

a.caledar{
	display: block;
	width: 19px;
	height: 19px;
	background-image: url(../images/sprite.png);
	background-position: 0 0;
	}
a.caledar:hover{
	background-position: 0 -23px;
}

a.forum{
	display: block;
	width: 28px;
	height: 20px;
	background-image: url(../images/sprite.png);
	background-position: -22px 0;
}
a.forum:hover{
	background-position: -22px -23px;
}

a.journey{
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(../images/sprite.png);
	background-position: -53px 0;
}
a.journey:hover{
	background-position: -53px -23px;
}
	
.line{
	width: 1px;
	height: 19px;
	background-color: rgba(223, 221, 221, 0.1);
}

.welcome{
	width: 53%;
	display: flex;
	flex-direction: row;
}

.welcome span{
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #3cb878;
}
.welcome span:hover{
	text-decoration: underline;
}

.log-in{
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	padding-right: 6px;
}

.Sign-Up{
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
}


										/*form*/
form{
	background-color: #fff;
	border: 1px solid #f3f4f5;
	border-radius: 16px;
	box-shadow: 4px 4px 18px 0px rgba(0, 0, 0, 0.52);
	position: absolute;
	width: 444px;
	height: 584px;
	top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.shape {
	background-image: url(../images/shape.png);
	position: relative;
	width: 18px;
	height: 18px;
	top: 29px;
	left: -1px;
}

.inner{
	margin-left: 60px;
	margin-right: 60px;
}

.log{
	padding-top: 20px;
	padding-bottom: 25px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.form-sing-up{
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #434343;
	line-height: 0px;
}

.form-log-in{
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #3cb878;
	line-height: 0px;
}
.form-log-in:hover{
	text-decoration: underline;
}

.buttons{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.facebook{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	background-color: #305db8;
	border-radius: 3px;
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	/*width: 157px;*/
	/*height: 46px;*/
	padding: 9px 17px 9px 20px;
}
.facebook:hover{
	background-color: #264b96;
}
.facebook img{
	width: 10px;
	height: 20px;
	margin-right: 17px;
}

.line-button{
	width: 1px;
	height: 28px;
	background-color: rgba(0, 0, 0, 0.1);
	margin-right: 17px;
}

.google{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	background-color: #df4a32;
	border-radius: 3px;
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	/*width: 157px;*/
	/*height: 46px;*/
	padding: 9px 17px 9px 20px;
}
.google:hover{
	background-color: #c3412c;
}
.google img{
	width: 25px;
	height: 16px;
	margin-right: 17px;
}

.or{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #848484;
	padding-top: 33px;
}

.line-or{
	width: 135px;
	height: 1px;
	background-color: #eaeaea;
}

.form{
	padding-top: 19px;
}

input{
	width: 100%;
	height: 46px;
	margin-bottom: 9px;
	padding-left: 18px;
	border: 1px solid #eaeaea;
	border-radius: 2px;
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #434343;

}
input::placeholder { color: #bebebe; }

input:focus{
	box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.21);
	outline:none;
}

label{
	display: flex;
	flex-direction: row;
	padding-top: 10px;
	padding-bottom: 10px;
}

label input{
	width: 20px;
	height: 20px;
	margin-right: 10px;
}

label div{
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #434343;
}
label span{
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #3cb878;
}
label span:hover{
	text-decoration: underline;
}

.button-buttom{
	background-color: #3cb878;
	border-radius: 3px;
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
}
.button-buttom:hover{
	background-color: #329a65;
}